p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1400px;z-index:1;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:300px;width:1024px;height:1200px;z-index:2;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:1200px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:0px;top:765px;width:1024px;height:335px;z-index:3;min-width:1024px;}
#Img15Inner {position: absolute;width:1024px;height:335px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:25px;top:233px;width:964px;height:54px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:408px;top:1368px;width:300px;height:29px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:41px;top:339px;width:300px;height:31px;z-index:6;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:41px;top:404px;width:300px;height:30px;z-index:7;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:41px;top:425px;width:300px;height:60px;z-index:8;}
#Img26 {display:block;overflow:hidden;position:absolute;left:190px;top:20px;width:631px;height:150px;z-index:9;min-width:631px;}
#Img26Inner {position: absolute;width:631px;height:150px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:200px;top:1215px;width:628px;height:97px;z-index:10;min-width:628px;}
#Img2Inner {position: absolute;width:628px;height:97px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:632px;top:1130px;width:30px;height:30px;z-index:11;min-width:30px;}
#Img10Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:452px;top:1130px;width:30px;height:30px;z-index:12;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:362px;top:1130px;width:30px;height:30px;z-index:13;min-width:30px;}
#Img12Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:542px;top:1130px;width:30px;height:30px;z-index:14;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:30px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:374px;top:800px;width:243px;height:58px;z-index:15;background:url('./buttons/espacios2021_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -243px 0;}
#But1.Over {background-position: -486px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:15px;color:#000000;}
#But1.Up p {top:20px;left:44px;}
#But1.Down p {top:21px;left:45px;}
#But1.Over p {top:20px;left:44px;}
#But1 div {display:none;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:371px;top:404px;width:300px;height:30px;z-index:16;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:371px;top:425px;width:300px;height:60px;z-index:17;}
#Img3 {display:block;overflow:hidden;position:absolute;left:371px;top:480px;width:240px;height:68px;z-index:18;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:68px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:41px;top:480px;width:239px;height:68px;z-index:19;min-width:239px;}
#Img4Inner {position: absolute;width:239px;height:68px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:41px;top:563px;width:240px;height:70px;z-index:20;min-width:240px;}
#Img1Inner {position: absolute;width:240px;height:70px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:41px;top:648px;width:240px;height:69px;z-index:21;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:69px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:371px;top:563px;width:240px;height:68px;z-index:22;min-width:240px;}
#Img6Inner {position: absolute;width:240px;height:68px;border:0px;}
